/* responsive css */

@media (max-width: 1400px) {

    .home-banner .swiper-pagination {
        display: none !important;
    }

}


@media only screen and (min-width:1500px) {
    .fluid-2 {
        padding: 0 10% !important;
    }

}

@media only screen and (max-width:1199px) {
    .text-inner-div {
        padding: 40px;
    }

    .paragraph-lg {
        font-size: 24px;
    }


    .cta__shape {
        right: -270px;
    }

  
    .services-section .item-rev .img,
    .services-section .item .img {
        transform: none;
        width: 100%;
        object-fit: cover;
    }

    .services-section .item h2 {
        font-size: 30px;
    }

    .services-section .item p {
        font-size: 14px;
        line-height: 26px;
    }
}

@media only screen and (max-width:991px) {
    .banner_reviews {
        margin: 30px 0px;
    }

    .first-slide .exp_wrp {
        justify-content: center;
    }

    .second-slide .hero-left-content .tj-sec-heading {
        text-align: center;
    }

    .second-slide .hero-left-content .hero-button {
        margin-top: 20px;
        justify-content: center;
    }

    .banner_cyber {
        text-align: center;
    }

    .banner_content .d-flex {
        justify-content: center;
    }

    .banner_lft {
        text-align: center;
    }

    .star_rvw {
        justify-content: center;
    }

    .banner_content {
        text-align: center;
    }

    .section-heading h3 {
        font-size: 24px;
    }

    .lead {
        font-size: 16px;
    }

    .cta__shape {
        right: -301px;
    }

    .web-portal {
        padding: 120px 0 !important;
    }

    .sec-title h2 {
        font-size: 26px;
        line-height: 36px;
    }

    .choose-right-box-inner {
        padding: 25px;
    }

    .choose-tabs .nav-link {
        padding: 13px;
        font-size: 14px;
        line-height: 24px;
    }

    .choose-tabs .nav {
        width: auto;
        min-width: auto;
        flex-wrap: wrap;
    }

    .choose-right-txt p {
        margin-top: 20px;
    }

    .custom-app-card h4 {
        margin-bottom: 0;
        font-size: 16px;
        color: #000;
    }

    .rest-app-rt .app-ftr-rt {
        padding: 0;
    }

    .home-banner {
        margin-top: 59px;
    }

    .home-banner {
        margin-top: 59px;
    }

    .services-section .item {
        padding: 20px;
    }

    .services-section .item .img {
        height: 450px;
        width: 100%;
        border-radius: 10px;
        transform: none;
        object-fit: cover;
    }


    .fourth-slide,
    .first-slide,
    .second-slide,
    .fifth-slide,
    .third-slide {
        padding: 40px 0 40px 42px;
    }

    .fourth-slide .banner_lft {
        padding-right: 0;
    }

    .slide-outr {
        height: auto;
    }

    .services-section .item h2 {
        margin-top: 15px;
        font-size: 30px;
        line-height: 40px;
    }

    .services-section .item p {
        font-size: 14px;
        line-height: 26px;
    }

    .banner_btn {
        font-size: 14px !important;
    }

    .retail-banner {
        padding: 100px 0 !important;
    }
}

@media only screen and (max-width:767.98px) {
    .services-section .item:not(:last-child) {
        margin-bottom: 30px;
    }

    .fourth-slide,
    .first-slide,
    .second-slide,
    .fifth-slide,
    .third-slide {
        padding: 40px 15px;
    }

    .fourth-slide .star_rvw,
    .star_rvw {
        width: 100%;
        flex: 100%;
    }

    .services-section .item li {
        flex: 100%;
        min-width: 100%;
        max-width: 100%;
    }

    .services-section .item li {
        font-size: 14px;
    }


    .fluid-2 {
        padding: 0 5% !important;
    }

    .lead {
        font-size: 1rem;
    }

    .text-inner-div {
        padding: 30px;
    }

    .hero-content-wrap h2 {
        font-size: 24px;
    }

    .paragraph-lg {
        font-size: 20px;
        line-height: 32px;
    }

    .cta__inner {
        padding: 20px;
    }

    .cta__inner .cta__title {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .cta__content .cta__title {
        font-size: 22px;
    }

    .cta__inner .cta__more {
        text-align: center;
    }

    .cta__shape {
        display: none;
    }

    .opl ul li {
        flex: 100%;
        min-width: 100%;
    }

    .banner_btn {
        font-size: 14px !important;
        padding: 12px 20px !important;
    }

    .banner_btn_blu {
        font-size: 14px !important;
        padding: 12px 20px !important;
    }

    .fourth-slide .banner_lft p {
        font-size: 15px;
        max-width: 100%;
    }

    .first-slide .banner_content p {
        font-size: 15px;
    }

    .second-slide .hero-left-content .tj-sec-heading p {
        font-size: 15px;
    }

    .fifth-slide .banner_lft p {
        font-size: 15px;
        line-height: 24px;
    }

    .third-slide .banner_content p {
        font-size: 15px;
        padding-right: 0 !important;
    }

    .fourth-slide .play_wrp {
        display: none !important;
    }

    .second-slide .hero-left-content .hero-title {
        font-size: 30px;
        line-height: 45px;
    }

    .fourth-slide .banner_btn {
        margin-top: 10px;
    }

    .banner_btn {
        margin-top: 10px !important;
    }

    .second-slide .hero-left-content .hero-button {
        margin-top: 10px;
    }

    .fifth-slide .banner_lft h1 {
        font-size: 30px;
        margin: 12px 0px;
        line-height: 45px;
    }

    .third-slide .banner_content .title {
        font-size: 30px;
        line-height: 45px;
        margin-bottom: 10px;
    }

    .third-slide .banner_content span {
        font-size: 30px !important;
    }

    .fourth-slide .banner_lft h2 {
        font-size: 30px;
    }

    .banner_content h1 {
        font-size: 30px;
        line-height: 45px;
    }

    .first-slide .exp_wrp {
        margin-bottom: 0 !important;
    }

    .banner_reviews {
        display: none;
    }

    .fourth-slide .banner_reviews {
        display: none !important;
    }

    .ai_banner_image {
        text-align: center;
    }

    .ai_banner_image img {
        width: 250px;
    }

    .cyber_img {
        padding: 0;
        justify-content: center;
        margin-top: 40px;
    }

    .cyber_img .img-fluid {
        width: 250px;
    }

    .first-slide .banner_img {
        margin-top: 40px;
        text-align: center;
    }

    .first-slide .banner_img img {
        width: 150px;
    }

    .banr_img {
        justify-content: center;
        padding: 0;
        margin-top: 40px;
    }

    .banr_img img {
        width: 250px;

    }

    .banner_btn_blu {
        font-size: 14px;
    }

    .fourth-slide,
    .first-slide,
    .second-slide,
    .fifth-slide,
    .third-slide,
    .fifth-slide {
        min-height: calc(100vh - 100px);
    }

    /***grocery***/

}

@media only screen and (max-width:420px) {
    .count_wrp h6 {
        border-left: 0px;
    }
}